<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_margin="10dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center_horizontal"
        android:orientation="vertical">
        <!--餐盘感应区IC卡调试 -->
        <LinearLayout
            android:layout_marginTop="20dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="35dip"
                android:layout_gravity="center"
                android:background="@color/green_light"
                android:gravity="center"
                android:text="餐盘感应区调试"
                android:textColor="@color/white"
                android:textSize="@dimen/submit_text_size"
                />
            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="#369FE5" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="连接名称："
                android:textColor="#000"
                android:textSize="@dimen/text_size" />

            <Spinner
                android:id="@+id/de_cpgy_com"
                android:layout_width="440dp"
                android:layout_height="wrap_content"
                android:entries="@array/com"
                android:spinnerMode="dropdown"
                android:textSize="@dimen/text_size" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="连接端口："
                android:textColor="#000"
                android:textSize="@dimen/text_size" />

            <Spinner
                android:id="@+id/de_cpgy_port"
                android:layout_width="440dp"
                android:layout_height="wrap_content"
                android:entries="@array/port"
                android:spinnerMode="dropdown"
                android:textSize="@dimen/text_size" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校验方式："
                android:textColor="#000"
                android:textSize="@dimen/text_size" />

            <Spinner
                android:id="@+id/de_cpgy_jy"
                android:layout_width="440dp"
                android:layout_height="wrap_content"
                android:entries="@array/format"
                android:spinnerMode="dropdown"
                android:textSize="@dimen/text_size" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginLeft="100dp"
            android:layout_marginTop="20dp">
            <TextView
                android:id="@+id/system_open_cpgy"
                android:layout_width="130dp"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_renren_blue_button"
                android:gravity="center"
                android:text="打开串口"
                android:textColor="@color/white"
                android:textSize="@dimen/submit_text_size"/>

            <TextView
                android:id="@+id/system_set8n1"
                android:layout_width="130dp"
                android:layout_marginLeft="10dp"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_renren_blue_button"
                android:gravity="center"
                android:text="设置无校验"
                android:textColor="@color/white"
                android:textSize="@dimen/submit_text_size"/>
        </LinearLayout>
        <TextView
            android:id="@+id/de_cpgy_ms"
            android:layout_marginLeft="60dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="串口未连接..."
            android:textColor="@color/blue"
            android:textSize="@dimen/submit_text_size"/>
        <TextView
            android:id="@+id/de_cpgy_data"
            android:layout_marginLeft="60dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text=""
            android:textColor="@color/account_color"
            android:textSize="@dimen/submit_text_size"/>
        <!--菜品放置区称重模块调试 -->
        <LinearLayout
            android:layout_marginTop="20dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="35dip"
                android:layout_gravity="center"
                android:background="@color/green_light"
                android:gravity="center"
                android:text="菜品放置区称重模块调试"
                android:textColor="@color/white"
                android:textSize="@dimen/submit_text_size"
                />
            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="#369FE5" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="20dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="连接名称："
                android:textColor="#000" android:textSize="@dimen/text_size"/>
            <Spinner
                android:id="@+id/de_cp_com"
                android:layout_width="440dp"
                android:layout_height="wrap_content"
                android:spinnerMode="dropdown"
                android:entries="@array/com"
                android:textSize="@dimen/text_size"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="20dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="连接端口："
                android:textColor="#000" android:textSize="@dimen/text_size"/>
            <Spinner
                android:id="@+id/de_cp_port"
                android:layout_width="440dp"
                android:layout_height="wrap_content"
                android:entries="@array/port"
                android:spinnerMode="dropdown"
                android:textSize="@dimen/text_size"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginLeft="100dp"
            android:layout_marginTop="20dp">
            <TextView
                android:id="@+id/system_open_cp"
                android:layout_width="130dp"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_renren_blue_button"
                android:gravity="center"
                android:text="打开串口"
                android:textColor="@color/white"
                android:textSize="@dimen/submit_text_size"/>
        </LinearLayout>
        <TextView
            android:id="@+id/de_cp_ms"
            android:layout_marginLeft="60dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="串口未连接..."
            android:textColor="@color/blue"
            android:textSize="@dimen/submit_text_size"/>
        <TextView
            android:id="@+id/de_cp_data"
            android:layout_marginLeft="60dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text=""
            android:textColor="@color/account_color"
            android:textSize="@dimen/submit_text_size"/>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp">
            <TextView
                android:id="@+id/clear_zl"
                android:layout_width="130dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:background="@drawable/selector_renren_blue_button"
                android:gravity="center"
                android:text="重量清零"
                android:textColor="@color/white"
                android:textSize="@dimen/submit_text_size"/>
<!--            <TextView-->
<!--                android:layout_width="130dp"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginLeft="20dp"-->
<!--                android:background="@drawable/selector_renren_blue_button"-->
<!--                android:gravity="center"-->
<!--                android:text="标定负载"-->
<!--                android:textColor="@color/white"-->
<!--                android:textSize="@dimen/submit_text_size"/>-->
<!--            <TextView-->
<!--                android:layout_width="130dp"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginLeft="20dp"-->
<!--                android:background="@drawable/selector_renren_blue_button"-->
<!--                android:gravity="center"-->
<!--                android:text="设置精度"-->
<!--                android:textColor="@color/white"-->
<!--                android:textSize="@dimen/submit_text_size"/>-->
<!--            <TextView-->
<!--                android:layout_width="130dp"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginLeft="20dp"-->
<!--                android:background="@drawable/selector_renren_blue_button"-->
<!--                android:gravity="center"-->
<!--                android:text="标定负载"-->
<!--                android:textColor="@color/white"-->
<!--                android:textSize="@dimen/submit_text_size"/>-->
        </LinearLayout>
        <EditText
            android:layout_marginTop="20dp"
            android:id="@+id/de_receive"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="2dp"
            android:focusable="false"
            android:gravity="left|top"
            android:inputType="none"
            android:lineSpacingExtra="1dp"
            android:paddingTop="10dp"
            android:textColor="@color/white"
            android:background="@color/green_light"
            android:singleLine="false"
            android:text="21312312312"
            android:padding="10dp"
            android:textSize="@dimen/text_size"
            />
    </LinearLayout>
</RelativeLayout>